body {
    margin: 0; 
    padding: 0 0 2em 0;
    color: #000000;
    background: #ffffff url("/gui/bg.jpg") no-repeat top left;
    font-family: "Arial CE", Arial, Helvetica, sans-serif;
    font-size: 10pt;
}

#page {
    width: 860px;
    margin: 0;
    padding: 0;
    text-align: left;
}

#pagehead * {
    margin: 0;
    padding: 0;
}

#pagehead img {
    display: block;
    border-style: none;
}

#pagehead h1 {
    margin: 0 0 1px 170px;
}

#pagehead blockquote {
    display: block;
    margin: 0 0 0 330px;
}

#pagehead ul#mainmenu {
    display: block;
}

#pagehead ul#mainmenu li {
    list-style-position: outside;
    list-style-type: none;
    display: inline;
    float: right;
    margin: 0 0 0 2px;
    background: #F6672B url("/gui/corner-orange-bl.gif") no-repeat bottom left;
    color: #ffffff;
}

#pagehead ul#mainmenu li a {
    display: block;
    padding: 4px 7px;
    background: transparent url("/gui/corner-orange-br.gif") no-repeat bottom right;
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}

#pagefoot {
    display: block;
    margin: 2em 0 0 330px;
    padding: 0 0 0 1em;
    color: #666666;
    border-left: 4px solid #F9B200;
    font-size: 80%;
    line-height: 1.4em;
}

#pagefoot * {
    margin: 0;
    padding: 0;
}

#pagefoot a {
    color: #666666;
}

#pagefoot a:hover {
    color: #000000;
}

#pagecontent {
    margin-top: 2.5em;
    font-size: 90%;
    line-height: 1.4em;
}

#col-530r {
    display: inline;
    float: right;
    width: 530px;
    margin: 0;
    padding: 0;
}

#col-290l {
    display: inline;
    float: left;
    width: 290px;
    margin: 150px 0 0 20px;
    padding: 0;
}


.img-center {
    margin: 0 0 1em 0;
    padding: 0;
    text-align: center;
}

.img-center * {
    margin: 0;
    padding: 0;
}

.img-center img {
    margin: 0 auto;
    border: 1px solid #666666;
}

p {
    margin: 0 0 1em 0;
    padding: 0;
}

.cleaner {
    display: block;
    clear: both;
    visibility: hidden;
    height: 0px;
    font-size: 1px;
    overflow: hidden;
    zoom: 1;
} 